#leftCol {
    position: fixed;
    left: 0;
    top: 25%;
    margin: 20px;
}

#rightCol {
    position: fixed;
    right: 0;
    top: 25%;
    margin: 20px;
}

#leftBtn.button, #rightBtn.button {
    margin: 10px;
    padding: 10px;
}

#pad {
    min-height: 30%;
    max-height: 30%;
    color: transparent;
}

#bodyBox {
    background-color: rgba(0,0,128,0.3);
    color: white;
    min-width: 70%;
    max-width: 70%;
    margin: 30px;
    text-align: left;
}

#footer {
    background-color: transparent;
    color: antiquewhite;
    text-align: center;
    font-size: 12px;
}

#treeFrame {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

#grassFooter {
    width: 100%;
    height: 10%;
    position: fixed;
    bottom: 0;
    left: 0;
}

body{
    background: rgb(6, 1, 32);
    background-size: cover;
}